RubyGems Navigation menu

mongoid 2.0.0.beta.7

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 6.1.0 - January 26, 2017 (472 KB)
  2. 6.1.0.rc0 - December 22, 2016 (471 KB)
  3. 6.0.3 - December 02, 2016 (468 KB)
  4. 6.0.2 - October 20, 2016 (468 KB)
  5. 6.0.1 - October 19, 2016 (468 KB)
  6. 2.0.0.beta.7 - July 26, 2010 (50.5 KB)
Show all versions (270 total)

Development Dependencies (2):

Authors:

  • Durran Jordan

Owners:

6f09262a13427532461b0b618d445b1e36a412f9961180973697973cc7b30a52

SHA 256 checksum:

84112249f7d259f00b5faca9a5f4c39967f422f65b72a66ca9dfba2f1bdf72ac

Total downloads 5,276,730

For this version 1,418

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: